@charset "utf-8";
/* CSS Document */
a:focus { outline:none !important; outline-offset:0px !important; }

.avail-btns{ background:url(../images/avail-on-appstore.png) no-repeat 0 0; display:block; height:66px; width:225px; text-indent:-9999px; margin:10px auto; }
.avail-btns:hover{ background:url(../images/avail-on-appstore.png) no-repeat 0 -66px;  }
.avail-btns-g{ background:url(../images/avail-on-gplay.png) no-repeat 0 0; display:block; height:66px; width:95%; text-indent:-9999px; margin:10px 0 0 0; }
.avail-btns-g:hover{ background:url(../images/avail-on-gplay.png) no-repeat 0 -66px;  }

/* Browser Selection CSS BOF */
	::selection { background:#01d3fd; color:#fff; } ::-moz-selection { background:#01d3fd; color:#fff; } ::-webkit-selection { background:#01d3fd; color:#fff; } 
	::-o-selection { background:#01d3fd; color:#fff; }::-ms-selection { background:#01d3fd; color:#fff; }
	
a { transition:all .8s ease-in-out 0s; -moz-transition:all .8s ease-in-out 0s; -webkit-transition:all .8s ease-in-out 0s; -o-transition:all .8s ease-in-out 0s; }
	
.opens-fnt {  font-size: 24px; color:#555; font-family: 'Open Sans', sans-serif; text-transform:uppercase;}
.fnt-size15{ font-size:15px; }
h2.stripe { font-size:36px;}
.add-curcl { width:52px; height:52px; border-radius:100px; border:1px solid #555; float:left; position:relative; margin:0 15px 15px 0;}
.add-curcl i { text-align:center; line-height:45px; font-size:20px; display:block }
.ftr-social{ margin:16px 0 16px 0; }
.ftr-social a{ text-decoration:none; font-size:28px; margin:0 5px 0 5px; }
.ftr-social a i{ text-decoration:none; color:#333; }
.ftr-social a i:hover {color: #195bb4; text-decoration: none; }
.ftr-social a.vim i{ text-decoration:none; color:#333; }
.ftr-social a.vim i:hover {color: #229ACC; text-decoration: none; }
.ftr-social a.gplus i{ text-decoration:none; color:#333; }
.ftr-social a.gplus i:hover {color: #e61212; text-decoration: none; }
.ftr-social a.twtr i{ text-decoration:none; color:#333; }
.ftr-social a.twtr i:hover {color: #32CCFE; text-decoration: none; }
section#header { position:fixed; width:100%; z-index:9999;}
.bnr-padtop{padding-top:75px; }
.bnr-padtop h3 { margin:80px 0 10px 0; color:#01c8fb; font-size:26px; font-weight:normal; text-transform:none;}

p.title-btm { text-align:center; margin-bottom:20px;}
.feature-item p { line-height: 30px; }
.feature-item h3 { font-size:24px; color:#555; text-transform:uppercase;}

.icon-star .add-curcl { width:52px; height:52px; border-radius:100px; border:1px solid #555; float:left; margin:0 15px 15px 0; text-align:center}
.icon.icon-star.fnt-size15 span {
    font-size: 18px;
    font-weight: 700;
}
p.lead {
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
  margin-bottom: 24px;
}

#brn-promo {
  /*margin-bottom: 96px;*/
}

.iphone-cover {
  height: 570px;
}
#brn-feedback .title-btm { margin-bottom:80px;}

section#brn-overview, section#brn-gallery { background:#fff; margin:0; padding:45px 0;}
section#brn-features,  section#brn-feedback{ background:#efefef; margin:0; padding:45px 0;}
.carousel { position: relative; }

.carousel-inner { position: relative; width: 100%; overflow: hidden; }

.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
		  -o-transition: 0.6s ease-in-out left;
		  -moz-transition: 0.6s ease-in-out left;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  height: auto;
  max-width: 100%;
  line-height: 1;
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

.carousel-inner > .active {
  left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel-inner > .next { left: 100%; }

.carousel-inner > .prev { left: -100%; }

.carousel-inner > .next.left,
.carousel-inner > .prev.right { left: 0; }

.carousel-inner > .active.left { left: -100%; }

.carousel-inner > .active.right { left: 100%; }

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #b3b3b3;
  text-align: center;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.carousel-control.left {display: inline-block; font-size:75px; position: absolute; top: 40%; z-index: 5; }
.carousel-control.right {right: 0; left: auto; display: inline-block; font-size:75px; position: absolute; top: 40%; z-index: 5; }
.carousel-control:hover,
.carousel-control:focus {
  color: #01d3fd;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
  outline:none;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}

.carousel-control .icon-prev:before {
  content: '\2039';
}

.carousel-control .icon-next:before {
  content: '\203a';
}

.carousel-indicators {
  position: absolute;
  bottom: -10%;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #333 \9;
  background-color: rgba(51, 51, 51, 0.5);
  border: 1px solid #ffffff;
  border-radius: 10px;
}

.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #85b040;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-caption .btn {
  text-shadow: none;
}
.left-slide{display: inline-block; font-size:75px; position: absolute; top: 50%; z-index: 5; }

.featureslist{ float:left; }
.featureslist span{ float:left; color:#000; margin:0 8px 0 0; }
.featureslist p{ width:95%; float:left; }
.address p { line-height: 21px; padding-top: 13px; text-align:left }
.address .add-curcl { margin:5px 15px 12px 0 }

/*** Goto Top CSS BOF ***/
.back-top { text-align:center; }
.back-top #toTop { position: fixed; bottom:10px; right:20px; z-index: 50; background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
width:40px; height:40px; border:solid 2px #01d3fd; }
.back-top #toTop i:before, .back-home i:before { font-size:18px; color:#01d3fd; line-height:38px; }


@media (min-width: 320px) and (max-width: 640px) {
.carousel-control.left{ top: 30%; }
.carousel-control.right { top: 30%; }
}

@media (max-width: 767px) {
.avail-btns, .avail-btns-g{ background-position:center 0;}
.avail-btns:hover, .avail-btns-g:hover{ background-position:center -66px;}
.bnr-padtop{padding-top:10px; }
h2.stripe{ margin:24px -15px 32px; } 
#brn-features img { margin:0px auto; display:block; }
.feedback .btn { width:100%; }
.bnr-padtop h3 { font-size:22px; margin-top:120px; margin-bottom:0;}
#brn-promo h1 {margin-top: 13px; font-size:26px;}
p.lead.large { font-size:16px; line-height:25px;}
.opens-fnt { font-size:20px;}
h2.stripe { font-size:30px;}
.feature-item h3 { font-size:22px; margin-top:0;}
p.lead { line-height:25px; font-size:18px;}
#brn-feedback .title-btm { margin-bottom:30px;}
.feature-item p { font-size:14px; line-height:26px;}
.iphone img { display:none;}
.iphone-cover { height:460px;}
#brn-promo { margin-bottom:0;}
.feature-item {
    min-height: 310px;
}

}

@media (min-width: 768px) and (max-width: 1200px) {
	.avail-btns, .avail-btns-g{ background-position:center 0;}
.avail-btns:hover, .avail-btns-g:hover{ background-position:center -66px;}
.avail-btns, .avail-btns-g {background-position: left 0;}

}

@media (min-width: 980px) and (max-width: 1200px) {
	.avail-btns, .avail-btns-g{ width:106%;}
	.iphone-cover { height:410px;}
	#brn-promo h1 { font-size:26px; line-height:40px;}
	#brn-promo p.lead {  margin-top: 15px; }
	.avail-btns { margin-top:30px;}
	.feature-item h3 { font-size:20px;}
	.feature-item p { line-height:25px; font-size:14px;}
	.btn { font-size:20px;}
	p.lead { font-size:18px; line-height:25px; font-weight:normal;}
	.bnr-padtop { padding:0;}
	#brn-promo { margin:0;}
	.carousel-control.left, .carousel-control.right {top: 30%;}
	.opens-fnt { font-size:20px;}
	p.lead, .fnt-size15 { font-size:14px; margin-bottom:10px;}
	.icon-star .add-curcl {  height: 45px; width: 45px; margin: 0 10px 10px 0;}

}